"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const install = require("../../utils/vue/install.js");
const description2 = require("./src/description2.js");
const descriptionItem = require("./src/description-item.js");
install.withInstall(description2.default, { DescriptionsItem: descriptionItem.default });
install.withNoopInstall(descriptionItem.default);
exports.descriptionItemProps = descriptionItem.descriptionItemProps;
